[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.Put

Sets the value for the indexed Strings property.

## Declaration

Source position: grids.pas line 1737

`protected procedure TStringGridStrings.Put(`
`Index: Integer;`
`const S: string`
`); override;`

## Arguments

`Index` |  | Ordinal position for the property value.
`S` |  | New value for the indexed property.

## See also

TStringGridStrings.Get |  | Gets the string at the specified index position.
TStrings.Strings